The Horizon vRealize Orchestrator plug-in acts as middleware between Horizon 6, vRealize Orchestrator, and vRealize Automation. To be able to install and use the Horizon vRealize Orchestrator plug-in, your system must meet certain functional prerequisites.

VMware Horizon 6

You must have access to a View Connection Server 6.0.1 or 6.1 instance. The Horizon vRealize Orchestrator plug-in works with VMware Horizon 6.

For more information about setting up VMware Horizon 6 (that is, version 6.0.1 or 6.1), see the View Installation and View Administration documents, available from the documentation page at https://www.vmware.com/support/pubs/view_pubs.html.

vRealize Orchestrator

Verify that you have a running instance of Orchestrator. You can log in to the Orchestrator configuration interface at http://orchestrator_server:8283. The Horizon vRealize Orchestrator plug-in works with vCenter Orchestrator 5.5.2 and vRealize Orchestrator 6.0 or 6.0.1.

Note:

For vRealize Orchestrator 6.0 , no installable Windows client version is available. You must use a browser to log in to Orchestrator, and a Java-based client is used. Do not use the vCenter Orchestrator 5.5.2 Windows client to connect to vRealize Orchestrator 6.0 or 6.0.1.

For information about setting up Orchestrator, see Installing and Configuring VMware vRealize Orchestrator, available from the documentation page at https://www.vmware.com/support/pubs/orchestrator_pubs.html.

vRealize Automation

You must have access to a vRealize Automation server. The Horizon vRealize Orchestrator plug-in works with vCloud Automation Center 6.1.1 and vRealize Automation 6.2.1. The embedded Orchestrator server packaged with vCloud Automation Center 6.1.1 or vRealize Automation 6.2.1 is compatible with this plug-in, or you can install the plug-in on an external vRealize Orchestrator server.

For information about setting up vRealize Automation, see vRealize Automation Installation and Configuration, available from the documentation page at https://www.vmware.com/support/pubs/vcac-pubs.html.

vCenter Server and vCenter Single Sign-On

Verify that you have access to a vCenter Server 6.0 or 5.5 Update 1 or Update 2 instance and that you are using vCenter™ Single Sign-On™ 2.0 or later.

For information about setting up vCenter Server, see vSphere Installation and Setup, available from the documentation page at https://www.vmware.com/support/pubs/vsphere-esxi-vcenter-server-pubs.html.

VMware Horizon Air

If you use VMware Horizon® Air™ desktops, verify that you have access to a Horizon Air 6.2 server instance.